#controlKit {
	/*position: absolute;*/
	/*width:100%;
	height:100%;
	left:10px;
	top:200px;*/
}

#progressbar {
	width: 20%;
	height: 4px;
	position: absolute;
	left: 0px;
	bottom: 4px;
	display: none;
}

#progressbar img {
	position: absolute;
}

#progressinfo {
	width: 20%;
	/*height: 4px;*/
	position: absolute;
	left: 40px;
	bottom: 90px;
	display: none;
}

#progressinfo ul {
	padding: 0px;
	list-style: none;
}

input[type=checkbox] {
	padding-right: 1px;
	margin: 1px;
	background-color:red;
}

input[type=checkbox]:checked + input[type=checkbox]::before{
    background-color:red;
    border-color: red;
}

input[type=checkbox] {
  /*position: absolute;*/
  /*overflow: hidden;*/
  /*clip: rect(0 0 0 0);*/
  height: 10px;
  width: 10px;
  /*margin: -1px;*/
  /*padding: 0px;*/
  border: 0;
}

checkbox.visibility {
	right:0px;
	top:0px;
	float:left;
}
